<?php
// archivo guardar_logros3.php
include 'db_config.php';

$nombreParticipante = $_POST['participant_name'] ?? 'Sin nombre';
$documentoIdentidad = $_POST['id'];
$modalidad = $_POST['modalidad_deporte'] ?? 'ninguna';
$logro_academico = $_POST['logro_academico'];
$logro_personal = $_POST['logro_personal'];

$query = "INSERT INTO logros (participant_name, id, modalidad_deporte, logro_academico, logro_personal) VALUES (?, ?, ?, ?, ?)";
$stmt = $conn->prepare($query);
$stmt->bind_param("sssss", $nombreParticipante, $documentoIdentidad, $modalidad, $logro_academico, $logro_personal);
$stmt->execute();

header("Location: resumen_logros3.php?participant_name=$nombreParticipante");
?>
